<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
	<style>
		body {
			border: 2px solid;
			margin: auto;
			width: 50%;
			padding: 5px;

		}
		.head1 {
			color: green;
		}

		.head2 {
			color: yellow;
		}

		.head3 {
			color: orange;
		}

		li:nth-child(even){
			color: violet;
		}
		li:nth-child(odd) {
			color: red;
		}

	</style>
</head>
<body>
	<h1 class="head1">Languages to be learned</h1>
	
	<ul>
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ul>
	
	<h1 class="head2">Tools to be used</h1>
	
	<ol type="a">
		<li>Sublime Text</li>
		<li>Postman</li>
		<li>Heroku</li>
		<li>Gitlab</li>
	</ol>
	
	<h1 class="head3">Other Things to be Learned</h1>

	<ol>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>
</body>
</html>